User talk:Jakeluck

From Gentoo Wiki
Jump to: navigation, search

KDEPIM

Hi, regarding your recent edits on the KDEPIM-4.7 upgrade page: It is known that there are issues with this software which is why the wiki page exists in the first place. Adding "IT DOES NOT WORK DON'T EVEN TRY"-like statements to the very top is little to no help as not everyone shares your experience using it. For the sake of creating good documentation, please refrain from doing such edits in the future. Thanks, —a3li 21:14, 10 January 2012 (UTC)